


.header-div {
    display: none;
}

.epk-page {
    position: relative;
    margin-bottom: 50px;
    color: black;
    background-size:cover;
}

.epk-bio {
    padding-top: 60px;
    padding-left: 170px;
    padding-right: 170px;
    padding-bottom: 170px;
    font-size: 28px;
    line-height: 1.0;
    font-family: Arial, Helvetica, sans-serif;
}

.epk-onesheet {
    position: relative;
    background-size: contain;
    padding-bottom: 20px;
}

.bb {
    font-weight: bold;
}

#bio-logo {
    margin-bottom: -40px;
}

#masthead {
    margin-bottom: 35px;
}


.album-display {
    padding-left: 2.4vw;
    padding-top: 13.5vw;
    display: flex;
    flex-direction: row;
}

.album-title {
    font-weight: bold;
}
.album-image {
    width: 10vw;
    border: solid 0px black;
    -webkit-box-shadow: 0 0 5px #000000;
}

.album-image:hover {
    transition: all 50ms;
    -webkit-box-shadow: 0 0 15px red;
}

.album-section {
    margin-top: 2vw;
    margin-right: 1vw;
}

.album-info {
    font-size: 1.2vw;
    padding: 0px;
    line-height: 1;
}

.epk-page a {
    color: black !important;
    text-decoration: none;
}

.epk-page a:hover {
     transition: all 50ms;
     color: red!important;
 }

#al-10_bones {
    margin-top: 10vw;
}

#al-ruin {
    margin-top: 30vw;
}

#featured-video a, .epk-poster a {
    text-decoration: none;
    color: #ff6bd8
}

#featured-video a:hover, .epk-poster a:hover {
    color: #fffcfe
}

#featured-video, .epk-poster {
    text-align: center;
}

.top-nav-wrapper {
    margin-bottom: 0;
}
.epk-poster {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.epk-poster img {
    object-fit: cover;
}

#masthead {
    margin-bottom: 0;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media all and (min-width: 1700px) {
    .epk-onesheet {
        min-height: 2200px;
    }

    .album-display {
        padding-left: 42px;
        padding-top: 230px;
    }

    .album-image {
        width: 170px;
    }

    .album-section {
        margin-top: 33px;
    }

    .album-info {
        font-size: 20.5px;
    }


    #al-10_bones {
        margin-top: 170px;
    }

    #al-ruin {
        margin-top: 510px;
    }
}


@media all and (max-width: 1699px) {
    .epk-poster{
        margin-left: -2.7vw;
        margin-right: -2.7vw;
    }

    .epk-bio {
        font-size: 2vw;
        padding-left: 10vw;
        padding-right: 10vw;
        padding-bottom: 10vw;
        padding-top: 10vw;
    }
}

@media all and (max-width: 1025px) {
    .epk-bio {
        font-size: 2vw;
        padding-left: 10vw;
        padding-right: 10vw;
    }

    /*#masthead {*/
    /*    margin-bottom: 15px;*/
    /*}*/

    #bio-logo {
        margin-bottom: 0px;
    }

    .epk-page {
        margin-bottom: 20px;
        padding-bottom: 20px;
    }

}


@media all and (max-width: 768px) {


    .album-display {
        padding-left: 2.4vw;
        padding-top: 13.5vw;
    }

    .album-image {
        width:9.5vw;
    }

    .album-section {
        margin-top: 2vw;
        margin-right: 1vw;
    }

    .album-info {
        font-size: 1.2vw;
    }


    #al-10_bones {
        margin-top: 10vw;
    }

    #al-ruin {
        margin-top: 30vw;
    }

    .epk-onesheet {
        min-height: unset;
        background-size: 100%;
    }

}


@media all and (max-width: 480px) {

    .album-image {
        width:8.5vw;
    }

    .epk-onesheet {
        /*min-height: 130vw;*/
        background-size: 100%;
    }

}

@media all and (max-width: 300px) {

    .epk-onesheet {
        /*min-height: 140vw;*/
        padding-bottom: 50px;
        background-size: 100%;
    }

}
